
/* ****************** 1칸 레이아웃  ****************** */

.layout_155556_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_155556_ > div:after {content:''; display:block; clear:both;}
.layout_155556_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155556_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155586_ {font-size:0;}
.title_155586_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_155586_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_155586_.style_top p {padding-top:10px;}
.title_155586_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155586_.style_right p {padding-right:14px;}
.title_155586_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155586_.style_bottom p {padding-bottom:12px;}
.title_155586_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155586_.style_left p {padding-left:14px;}
.title_155586_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155586_.style_circle1 p {padding-left:20px;}
.title_155586_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155586_.style_circle2 p {padding-left:20px;}
.title_155586_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155596_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_155596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_155596_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_155596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_155596_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_155676_ {font-size:0;}
.title_155676_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_155676_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_155676_.style_top p {padding-top:10px;}
.title_155676_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155676_.style_right p {padding-right:14px;}
.title_155676_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155676_.style_bottom p {padding-bottom:12px;}
.title_155676_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155676_.style_left p {padding-left:14px;}
.title_155676_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155676_.style_circle1 p {padding-left:20px;}
.title_155676_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155676_.style_circle2 p {padding-left:20px;}
.title_155676_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155716_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155716_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_155716_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_155716_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_155716_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_155716_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_155706_ {font-size:0;}
.title_155706_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_155706_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_155706_.style_top p {padding-top:10px;}
.title_155706_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155706_.style_right p {padding-right:14px;}
.title_155706_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155706_.style_bottom p {padding-bottom:12px;}
.title_155706_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155706_.style_left p {padding-left:14px;}
.title_155706_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155706_.style_circle1 p {padding-left:20px;}
.title_155706_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155706_.style_circle2 p {padding-left:20px;}
.title_155706_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_155836_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155836_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_155836_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_155836_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_155836_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_155836_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155856_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155856_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_155856_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_155856_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_155856_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_155856_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_155656_ {font-size:0;}
.title_155656_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155656_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_155656_.style_top p {padding-top:10px;}
.title_155656_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155656_.style_right p {padding-right:14px;}
.title_155656_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155656_.style_bottom p {padding-bottom:12px;}
.title_155656_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155656_.style_left p {padding-left:14px;}
.title_155656_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155656_.style_circle1 p {padding-left:20px;}
.title_155656_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155656_.style_circle2 p {padding-left:20px;}
.title_155656_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155576_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155986_ {font-size:0;}
.title_155986_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155986_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_155986_.style_top p {padding-top:10px;}
.title_155986_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155986_.style_right p {padding-right:14px;}
.title_155986_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155986_.style_bottom p {padding-bottom:12px;}
.title_155986_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155986_.style_left p {padding-left:14px;}
.title_155986_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155986_.style_circle1 p {padding-left:20px;}
.title_155986_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155986_.style_circle2 p {padding-left:20px;}
.title_155986_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155936_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155976_ {font-size:0;}
.title_155976_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155976_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_155976_.style_top p {padding-top:10px;}
.title_155976_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155976_.style_right p {padding-right:14px;}
.title_155976_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155976_.style_bottom p {padding-bottom:12px;}
.title_155976_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155976_.style_left p {padding-left:14px;}
.title_155976_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155976_.style_circle1 p {padding-left:20px;}
.title_155976_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155976_.style_circle2 p {padding-left:20px;}
.title_155976_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155926_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155966_ {font-size:0;}
.title_155966_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155966_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_155966_.style_top p {padding-top:10px;}
.title_155966_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155966_.style_right p {padding-right:14px;}
.title_155966_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155966_.style_bottom p {padding-bottom:12px;}
.title_155966_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155966_.style_left p {padding-left:14px;}
.title_155966_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155966_.style_circle1 p {padding-left:20px;}
.title_155966_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155966_.style_circle2 p {padding-left:20px;}
.title_155966_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155916_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155956_ {font-size:0;}
.title_155956_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155956_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_155956_.style_top p {padding-top:10px;}
.title_155956_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155956_.style_right p {padding-right:14px;}
.title_155956_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155956_.style_bottom p {padding-bottom:12px;}
.title_155956_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155956_.style_left p {padding-left:14px;}
.title_155956_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155956_.style_circle1 p {padding-left:20px;}
.title_155956_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155956_.style_circle2 p {padding-left:20px;}
.title_155956_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155946_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_156066_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_156066_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_156066_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_156066_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_156066_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_156066_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_156096_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_156096_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_156096_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_156096_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_156096_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_156096_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_156116_ {font-size:0;}
.title_156116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156116_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156116_.style_top p {padding-top:10px;}
.title_156116_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156116_.style_right p {padding-right:14px;}
.title_156116_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156116_.style_bottom p {padding-bottom:12px;}
.title_156116_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156116_.style_left p {padding-left:14px;}
.title_156116_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156116_.style_circle1 p {padding-left:20px;}
.title_156116_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156116_.style_circle2 p {padding-left:20px;}
.title_156116_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156126_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156206_ {font-size:0;}
.title_156206_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156206_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156206_.style_top p {padding-top:10px;}
.title_156206_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156206_.style_right p {padding-right:14px;}
.title_156206_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156206_.style_bottom p {padding-bottom:12px;}
.title_156206_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156206_.style_left p {padding-left:14px;}
.title_156206_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156206_.style_circle1 p {padding-left:20px;}
.title_156206_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156206_.style_circle2 p {padding-left:20px;}
.title_156206_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156166_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156196_ {font-size:0;}
.title_156196_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156196_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156196_.style_top p {padding-top:10px;}
.title_156196_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156196_.style_right p {padding-right:14px;}
.title_156196_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156196_.style_bottom p {padding-bottom:12px;}
.title_156196_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156196_.style_left p {padding-left:14px;}
.title_156196_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156196_.style_circle1 p {padding-left:20px;}
.title_156196_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156196_.style_circle2 p {padding-left:20px;}
.title_156196_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156156_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156176_ {font-size:0;}
.title_156176_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156176_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156176_.style_top p {padding-top:10px;}
.title_156176_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156176_.style_right p {padding-right:14px;}
.title_156176_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156176_.style_bottom p {padding-bottom:12px;}
.title_156176_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156176_.style_left p {padding-left:14px;}
.title_156176_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156176_.style_circle1 p {padding-left:20px;}
.title_156176_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156176_.style_circle2 p {padding-left:20px;}
.title_156176_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156146_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156186_ {font-size:0;}
.title_156186_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156186_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156186_.style_top p {padding-top:10px;}
.title_156186_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156186_.style_right p {padding-right:14px;}
.title_156186_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156186_.style_bottom p {padding-bottom:12px;}
.title_156186_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156186_.style_left p {padding-left:14px;}
.title_156186_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156186_.style_circle1 p {padding-left:20px;}
.title_156186_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156186_.style_circle2 p {padding-left:20px;}
.title_156186_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156136_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_156216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_156216_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_156216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_156216_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_156216_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_156216_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_155726_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_155726_ * {box-sizing:border-box;}
.table_155726_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_155726_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_156106_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_156226_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_156226_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_156226_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_156226_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_156226_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_156226_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_156286_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_156286_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_156286_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_156286_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_156286_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_156286_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_156296_ {font-size:0;}
.title_156296_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156296_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156296_.style_top p {padding-top:10px;}
.title_156296_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156296_.style_right p {padding-right:14px;}
.title_156296_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156296_.style_bottom p {padding-bottom:12px;}
.title_156296_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156296_.style_left p {padding-left:14px;}
.title_156296_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156296_.style_circle1 p {padding-left:20px;}
.title_156296_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156296_.style_circle2 p {padding-left:20px;}
.title_156296_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156306_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156366_ {font-size:0;}
.title_156366_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156366_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156366_.style_top p {padding-top:10px;}
.title_156366_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156366_.style_right p {padding-right:14px;}
.title_156366_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156366_.style_bottom p {padding-bottom:12px;}
.title_156366_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156366_.style_left p {padding-left:14px;}
.title_156366_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156366_.style_circle1 p {padding-left:20px;}
.title_156366_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156366_.style_circle2 p {padding-left:20px;}
.title_156366_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156326_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156356_ {font-size:0;}
.title_156356_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156356_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156356_.style_top p {padding-top:10px;}
.title_156356_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156356_.style_right p {padding-right:14px;}
.title_156356_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156356_.style_bottom p {padding-bottom:12px;}
.title_156356_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156356_.style_left p {padding-left:14px;}
.title_156356_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156356_.style_circle1 p {padding-left:20px;}
.title_156356_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156356_.style_circle2 p {padding-left:20px;}
.title_156356_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156336_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156346_ {font-size:0;}
.title_156346_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156346_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156346_.style_top p {padding-top:10px;}
.title_156346_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156346_.style_right p {padding-right:14px;}
.title_156346_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156346_.style_bottom p {padding-bottom:12px;}
.title_156346_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156346_.style_left p {padding-left:14px;}
.title_156346_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156346_.style_circle1 p {padding-left:20px;}
.title_156346_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156346_.style_circle2 p {padding-left:20px;}
.title_156346_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156316_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_156426_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_156426_ * {box-sizing:border-box;}
.img_156426_ a {display:block; text-decoration:none;}
.img_156426_ img {max-width:100%; vertical-align:top;}
